Google encerra Android Market para Android 2.1 (ou inferior)

O Google anunciou que vai encerrar, em definitivo, o suporte do Android Market apara aparelhos Android com versão 2.1 ou inferior. “Em 30 de junho de 2017, o Google encerrará o suporte para o aplicativo do Android Market no Android 2.1 Eclair e dispositivos antigos”, …